#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-L5UVGjygzNhLWWNWjTKKYL
key:                  yesod-static-1.6.1.0-L5UVGjygzNhLWWNWjTKKYL
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  e0a39fe37cd9380ae1631ca4e55a2cec
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-L5UVGjygzNhLWWNWjTKKYL
depends:
    async-2.2.4-8Un4t06UwVDKWC5OsCvAqA
    attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA base-4.15.1.0
    base64-bytestring-1.2.1.0-4eiDBc5nMqA1X3Go5ETdH3
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT containers-0.6.4.1
    cryptonite-0.30-ATVl7QapHZS9RRZ445MyBy
    cryptonite-conduit-0.2.2-8SBXeSiQeGoAMw50yXsktQ
    css-text-0.1.3.0-2KZjgE71Z4kItIFRkbLiNU
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    hjsmin-0.2.0.4-397z8CCUCgv91tRlIKPMvJ
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.6-BRncs98ZhpJEdv4WjJMLzC
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-app-static-3.1.7.4-5BpSDGtn4xmUkLjF7YDSi
    yesod-core-1.6.24.0-6e8mUAfJQ8HGo9vThYfmt6

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

